.flex {
    display: flex;
    align-items: stretch;
}
.flex > * {
    flex: 1;
    flex-basis: 33%;
    padding: 2.5rem;
}
.banner.bgcolor > div,
.banner.bgcolor > a {
    height: 100%;
    padding: 2.4rem;
}
.banner.bgcolor a + a {
    margin-top: 10px;
}
#main-header .title {
    color: #0079c8;
}
.bgcolor .sec[download] {
    border-color: #ffffff;
    color: #ffffff;
}
.btn.sec[download]:hover {
    background-color: transparent !important;
    color: #00548c;
}
.hero img {
    transform: translateY(-25%);
}

iframe {
    height: 300px;
}
